Subject: New Reply Received - c&c
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 18 Nov 2022 12:17:33 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  c&c  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I've not received a feedback from you on the return. Can you please update if the issue has been resolved and I can return the item?</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Nov 17, 2022, 7:10 AM Umair Alam &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I was able to pickup the order but I'm not able to return 1 item back. Please get this sorted out ASAP<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Nov 17, 2022, 1:21 AM Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5071542</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Umair,<br><br>Thank you for reaching out to us.<br> <br>Your order ID 9591938020 is now ready for collection. <br> <br>Kindly make sure to have your Emirates ID or Passport, during the pickup. <br> <br>Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process. <br> <br>Feel free to reach out to us if you need any further assistance. <br><br>Thank You,<br style="box-sizing:border-box"><span>Babyshop </span>Support Team</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5071542